
/**
* Media Queries
*
* This is where the Responsive CSS added
* This is Desktop-First responsiveness
* Note: Responsive css starts with class .fbf-responsive
* 
* -----------------------------------------------------------------------------
*/

@media only screen and (max-width: 1024px) {
    
    /* News 2 */
	.news-2 .wrapper {
		max-width: 82%;
	}
	/* News 2 */
    
    /*top logos*/
    /*.top-header-infos .top-logos{
        margin-left: 0px;
        width: 100%;
    }
    
    .top-header-infos .top-logos img {
        float: none !important;
    }*/
    
    
    .top-header-infos .two-details a{
        margin: 0 3px;
    }
    
    .top-header-infos .login,
    .top-header-infos .register{
        font-size: 10px !important;
    }
    
    .top-header-infos .top-logos img{
    	width: 70px;
    }
    
    .top-header-infos .two-details{
        padding: 0 3px;
    }
    
    .top-header-infos .details span{
        font-size: 10px;
    }
    
    .top-header-infos .top-email{
        padding: 0px 30px 0px 0px;
    }
    
    .top-header-infos .top-phone{
        padding: 0px 5px;
    }
	
}

@media only screen and (max-width: 1024px) and (min-width: 1001px){
	.header-container .title-area{
		padding-right: 10px;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 768px){
	/* Header */
	.nav-primary .wrap{
		padding-left: 12%;
	}

	.nav-primary ul.menu > li{
		width: 12.5%;
	}

	.top-header-infos .wrap{
		padding-left: 25%;
	}

	.nav-primary .genesis-nav-menu > li > a, .nav-header .genesis-nav-menu > li > a{
		padding: 0px 8px;
	}
}

@media only screen and ( max-width: 1023px ) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
	}
	
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
        max-width: 250px;
        margin-left: 36px;
	}
    
    .sidebar-posts .post-item .title {
        width: 100%;
        text-align: left;
        max-width: 250px;
    }
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
    
    .sidebar .widget-wrap.widget-first {
        border-top: 4px #dadada solid;
        padding-top: 40px;
        margin-top: 20px;
        width: 100%;
        display: inline-block;
    }
    
    .register-button,
    .login-button{
        max-width: 100%;
    }

	/* Contact Us Form */
	/* #field_2_5 .g-recaptcha iframe {
		width: 230px;
		border-radius: 5px;
		border-right: 1px solid rgb(211, 211, 211);
		height: 77px;
		box-shadow: 0px 2px 5px -6px #333;
		overflow: hidden;
	} */
	
	.contact-page .contact-form .captcha-container input {
		width: 175px;
	}
	
	.contact-page .content-sidebar-wrap .left-side {
		width: 350px;
	}

	.contact-page .content-sidebar-wrap .right-side {
	    width: 400px;
	}
	
	.page-bottom-bg {
		height: 200px;
	}
	
	/* Team */
	.team-member .left-side {
		width: 200px;
	}
	
	.team-member .right-side {
		width: 470px;
	}
    
    /*footer form*/
    .footer-top .gfield_captcha_input_container{
        float: left !important;
        width: 100% !important;
    }
    
    .footer-top .gfield_captcha_input_container input[type=text]{
        width: 100% !important;
    }
    
    .footer-top .widget-title{
        margin-top: 30px;
    }
    
    
    /* News 2 */
	.news-2 .wrapper {
		width: 605px;
	}
	/* News 2 */
    
    /* Service Block Form */
	.service-block-form .block-header-text{
		width: 100%;
		float: none;
		margin: 25px auto 30px;
		text-align: center;
	}

	.service-block-form > .wrapper{
		width: 720px;
	}
	/* Service Block Form End */
}

@media only screen and (max-width: 1000px) and (min-width: 768px){
	.header-container .title-area{
		padding-right: 50px;
	}
}

@media only screen and (max-width: 768px) and (min-width: 768px){
	/* Header */
	.top-infobox{
		display: block;
		width: 100%;
  		text-align: right;
	}
	.top-header-infos .details{
		float: right;
		border-right: 0px;
        padding-right: 0px;
	}
	.top-header-infos .wrap{
		padding-left: 30%;
	}

	.nav-primary .wrap{
		padding-left: 12%;
	}

	.nav-primary .genesis-nav-menu > li > a, .nav-header .genesis-nav-menu > li > a{
		padding: 0 5px;
		font-size: 8px;
	}
    
    /*logo slider arrows*/
    #home-sec1 .slick-next{
        position: absolute;
        right: 1px;
        top: 5px;
    }

    #home-sec1 .slick-prev{
        position: absolute;
        left: 1px;
        top: 5px;
    }
    
    /*top logos*/
    .top-header-infos .top-logos{
        margin-left: 0px;
        width: 100%;
    }
    
    .top-header-infos .top-logos img {
        float: none !important;
    }
    
    .top-header-infos .two-details {
        border-right: 0px;
    }   
}

@media only screen and (max-width: 767px) {
	.wrapper,
	.wrap,
	.content-sidebar-wrap,
	.header-container .absolute-con .wrapper,
	.site-header .wrap, .top-header-infos .wrap, .nav-primary .wrap {
		width: 503px;
	}
	
	.content-sidebar .sidebar {
		width: 100%;
		clear: both;
	}

	/* Header */
	.header-container .absolute-con{
		position: relative;
	}

	.header-container .title-area{
		position: relative;
		transform: skewX(0deg);
		width: 100%;
		box-shadow: none;
		padding-left: 0;
		margin-left: 0;
		text-align: center;
		padding: 10px 0;
	}

	.header-container .title-area img{
		/*transform: skewX(0deg);*/
	}

	.top-header-infos .wrap{
		padding-left: 0;
	}

	.top-infobox{
		float: none;
		display: block;
		width: 300px;
		max-width: 100%;
		margin: 0 auto;
		clear: both;
		text-align: center;
	}

	.top-header-infos .details{
		float: none;
		display: inline-block;
		padding: 0;
		border-right: 0;
		margin: 0;
	}

	.top-header-infos .two-details{
		padding: 0;
		border-right: 0px !important;
		text-align: center;
		width: 100%;
	}
    
    .top-header-infos .top-logos{
        margin-left: 0px;
        width: 100%;
        text-align: center;
    }
    
    .top-header-infos .top-logos img {
        float: right !important;
    }
    
     .top-header-infos .top-logos img{
    	float: none;
    	display: inline-block;
    }

	.header-contact2-con{
		text-align: center;
	}

	.header-info-blue .blue-info-text,
	.header-info-blue .dropdown{
		float: none;
		display: inline-block;
	}

	.header-info-blue .blue-info-text{
		margin-right: 20px;
	}

	.header-container{
		overflow: visible;
		z-index: 12;
	}

	/* End Header */
    
    /*Navigation*/
    .nav-primary {
        display: none;
    }

	/* Contact Us Form */
	.contact-page .content-sidebar-wrap .left-side,
	.contact-page .content-sidebar-wrap .right-side {
	    display: block;
	    display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
		
	.testimonial-content-page {
		padding-left: 80px;
	}
	
	.testimonial-content-page:before {
		left: 20px;
		top: 10px;
	}
	
	/* Team */
	.team-member .left-side {
		width: auto;
		float: none;
		margin: 0 auto 30px;
		text-align: center;
	}
	
	.team-member .title-container {
		text-align: center;
	}
    
    /*home testimonial*/
    .testimonials-slideshow-1 {
		min-height: 200px;
	}

	.testimonials-container,
	.testimonials-all .testimonial-item {
		padding-left: 110px;
	}

	.testimonials-container .testimonial-item {
		font-size: 17px;
	}
    /*home testimonial End*/
    
    /* News 2 */
	.news-2 .wrapper {
		width: 385px;
	}
	/* News 2 */
    
    /* Service Block Form */
	.service-block-form form input[type="text"], .service-block-form form input[type="email"]{
		width: 160px;
	}
	/* Service Block Form End*/
    
    /*footer text*/
    .footer-bottom-left {
        text-align: center;
        margin-bottom: 10px;
    }
    
    .footer-bottom-right {
        text-align: center;
    }

    .site-header--clone{
    	display: none;
    }

    .site-header .title-area{
    	display: none;
    }

    .testimonials-container .testimonial-item{
    	padding: 0px 0px;
    }
    
    /* Subpages buttons */
    .box-cols-2 .box-item {
        width: 100%;
        max-width: 100%;
        margin-right: 0px;
    }
    
    /*Top Logos*/
    .top-header-infos .top-logos{
        margin-left: 0px;
        width: 100%;
        text-align: center !important;
    }
    
    .top-header-infos .top-logos img {
        float: none !important;
    }
    
    .top-header-infos .login,
    .top-header-infos .register{
        font-size: 15px !important;
    }
    
    .top-header-infos .top-logos img{
    	width: 100px;
    }
    
    .top-header-infos .details span{
        font-size: 15px;
    }
	
}

@media only screen and (max-width: 539px) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 291px;
	}
    
    /*home slider h1*/
    .ls-slide h1{
        font-size: 30px;
    }

	/* Contact Page */
	.contact-page .contact-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.contact-form #field_2_5 .gfield_description.validation_message {
		position: relative;
		float: none;
		margin-top: 0!important;
	}
	
	.contact-page .gform_footer {
		text-align: left;
	}
	
	.contact-page .contact-form .captcha-container input {
		width: 120px;
	}

	/* #field_2_5 .g-recaptcha {
		overflow: hidden;
		background-color: #F9F9F9;
		border: 1px solid #D3D3D3;
		border-radius: 5px;
		box-shadow: 0px 2px 5px -6px #333;
	}

	#field_2_5 .g-recaptcha > div {
		width: 196px;
		height: 55px;
		overflow: hidden;
		margin-left: auto;
		margin-right: auto;
	}

	#field_2_5 .g-recaptcha iframe {
		width: 200px;
		max-width: none;
		margin-left: -2px;
		margin-top: -9px;
	}
	
	#field_2_5 .validation_message {
		position: relative;
	} 
	
	.contact-page .contact-form .g-recaptcha {
	    height: 55px;
	} */
	
	.contact-page .content-sidebar-wrap .right-side {
	    width: 100%;
	}
	
	.testimonial-content-page:before {
		display: none;
	}
	
	.testimonial-content-page {
		padding: 25px;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
    
    /* News 2 */
	.news-2 .wrapper {
		width: 175px;
	}
	/* News 2 */
    
    /* Service Block Form */
	.service-block-form > .wrapper{
		width: 291px;
	}

	.service-block-form form input[type="text"], .service-block-form form input[type="email"], .service-block-form form input[type="submit"]{
		width: 100%;
	}

	.service-block-form form input[type="text"], .service-block-form form input[type="email"]{
		margin: 0 0 14px;
	}
	/* Service Block Form End*/
    
    /* Home Testimonial*/
    .testimonials-container, .testimonials-all .testimonial-item {
        padding: 0px 48px !important;
    }

    #home-sec4 .testimonials-slideshow .slick-next{
    	margin-right: -48px;
    }

    .testimonials-container .testimonial-item{
    	font-size: 13px;
    }

    .testimonials-container .testimonial-item p{
    	line-height: 20px;
    }
    
    .testimonials-container:before, 
    .testimonials-all .testimonial-item:before {
        display: none;
    }
    /* END Home Testimonial*/
    
	.trans-btn{
		padding: 5px;
		font-size: 12px;
		min-width: 100px;
	}

	.header-info-blue .blue-info-text{
		margin-right: 0;
	}
    
    .sidebar-posts .post-item .overlay {
		text-align: left;
        max-width: 250px;
        margin-left: 10px;
	}
    
    /*testimonial buttons*/
    .page-template-default .testimonials-slideshow .slick-next, 
    .full-width-content .testimonials-slideshow .slick-next {
        display: none !important;
    }
    
    .testimonial-contact{
        text-align: center;
    }
    
    .testimonial-contact:after{
        margin: 0px 0px -10px 5px;
    }
    
    /*logo slider arrows*/
    #home-sec1 .slick-next{
        position: absolute;
        right: -1px;
        top: 5px;
    }

    #home-sec1 .slick-prev{
        position: absolute;
        left: -1px;
        top: 5px;
    }

}


/*
*	Retina
*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    /*
    *	Contact Page
    */
    .contact-page .small-icon:before {
    	background-image: url("../images/sprites-contact@2x.png");
    	background-size: 34px 156px;
    }

    .contact-page .contact-form .gform_footer .gform_button.button {
    	background-image: url("../images/contact-mail@2x.png");
    	background-size: 35px 19px;
    }

    /*
    *	Sidebar
    */
    .search-form input[type="submit"] {
    	background-image: url("../images/search-btn@2x.png");
    	background-size: 16px 16px;
    }
    
    /*
    * header icons
    */
    
    .top-header-infos .top-phone:before{
        background: url(../images/sprites@2x.png) no-repeat;
        background-position: 0px 0px;
        background-size: 176px 148px;
        height: 26px;
        width: 33px;
        margin-top: 3px;
    }
    
    .top-header-infos .top-email:before{
        background: url(../images/sprites@2x.png) no-repeat;
        background-position: -32px -82px;
        background-size: 176px 148px;
        margin-top: 0px;
    }
    
    /*.internal-header h1:before{
		content: '';
		background: url(../images/internal-title-icon@2x.png) no-repeat;
        background-size: 38px 38px !important;
		height: 38px;
		width: 38px;
		margin: 5px 40px 0px 0px;
		display: inline-block;
		float: left;
	}*/
    
    /*
    * internal testimonial icons
    */
    
    .testimonial-contact:after{
        background: url(../images/sprites@2x.png) no-repeat;
        background-position: -71px -4px;
        background-size: 176px 148px;
        width: 22px;
        height: 24px;
        margin: 0px 0px -5px 30px;
    }
    
    .page-template-default .testimonials-slideshow .slick-next,
    .full-width-content .testimonials-slideshow .slick-next{
        width: 40px;
        height: 40px;
        background: url(../images/sprites@2x.png) no-repeat;
        background-position: -133px -35px;
        background-size: 176px 148px;
    }
    
    /*
    * Home testimonial icons
    */
    
    #home-sec4 .testimonials-slideshow .slick-next{
        width: 40px;
        height: 40px;
        background: url(../images/sprites@2x.png) no-repeat;
        background-position: -133px -35px;
        background-size: 176px 148px;
    }
    
    #home-sec4 .testimonials-container:before{
        background: url(../images/sprites@2x.png) no-repeat;
        background-size: 176px 148px;
        background-position: -134px -80px;
        width: 38px;
        height: 36px;
    }
    
    .page-template-default .testimonials-container:before, 
    .page-template-default .testimonials-all .testimonial-item:before{
        
    content: '"';
    background: url(images/sprites.png) no-repeat;
    background-position: -177px -117px;
    display: inline-block;
    
    font-family: 'Nunito', sans-serif;
    font-size: 100px;
    font-weight: 700;
    margin-top: 0;
    color: #f5f7f8;
    position: absolute;
    left: 40px;
    top: -40px;
    }

    .page-template-default .testimonials-container:before{
    	top: 0;
    }

    
    /*
    * Register Logn Buttons
    */
    
    .register-button:after,
    .login-button:after{
        background: url(../images/sprites@2x.png) no-repeat;
        height: 30px;
        width: 30px;
    }
    
    .register-button:after{
        background-position: -32px 0px;
        background-size: 176px 148px;
        margin-top: 5px;
    }
    
    .login-button:after{
        background-position: -97px -85px;
        background-size: 176px 148px;
        margin-top: 5px;
    }
    
    /*
    * Footer Social
    */
    
    .sonar-effect .sonar-icons {
        background-image: url(../images/sprites@2x.png);
        background-repeat: no-repeat;
        background-size: 176px 148px;
        background-color: #2694bf;
        border-radius: 50px;
        display: inline-block;
        margin: 0px 5px 20px 0px;
        width: 45px;
        height: 45px;
        text-indent: -9999px;
        font-size: 0;
    }
    
    .sonar-effect .linkedin-icon{
        background-position: -32px -55px;
		background-size: 202px auto;
    }

    .sonar-effect .facebook-icon {
		background-position: -107px -17px;
		background-size: 202px auto;
    }

    .sonar-effect .youtube-icon {
		background-position: -140px -129px;
		background-size: 202px auto;
    }
    
    /*
    * Footer Phone-Address
    */
    
    .footer-top .phone-box:before,
    .footer-top .address-box:before{
        background-image: url(../images/sprites@2x.png);
        background-repeat: no-repeat;
        background-size: 176px 148px;
    }
    
    .footer-top .phone-box:before{
        background-position: -63px -80px;
        margin-top: -10px;
        height: 37px;
    }

    .footer-top .address-box:before{
        background-position: 0px -80px;
        height: 37px;
    }
}